

/**/


.cookie_notice {
    display: none;
    position: fixed;
    z-index: 9999999;
    bottom: 0;
    /* left: 0; */
    right: 0;
    text-align: center;
    font-size: 15px;
    font-family: Verdana, sans-serif;
    color: #5a5a5a;
    background: #ffffff;
    padding: 10px 20px;
    border: 2px solid #d3d3d3;
    max-width: 320px;
}
/* Оформление кнопок */
.cookie_btn {
    display: inline-block;
    margin: 10px 6px 4px 6px;
    text-decoration: none;
    position: relative;
    font-size: 13px;
    padding: 4px 12px;
    color: #3a3a3a;
    font-weight: bold;
    text-transform: uppercase;
    background: linear-gradient(0deg, rgb(251, 211, 97) 0%, rgb(253, 224, 136) 80%, rgb(255, 236, 175) 100%);
    /* border: 2px solid #BFE2FF; */
}
.cookie_btn:hover {
    color: #000;
}
.cookie_btn:after,
.cookie_btn:before {
    position: absolute;
    height: 2px;
    left: 50%;
    background: #FFF;
    bottom: -6px;
    content: "";
    transition: all 280ms ease-in-out;
    width: 0;
}
.cookie_btn:before {
    top: -6px;
}
.cookie_btn:hover:after,
.cookie_btn:hover:before {
    width: 100%;
    left: 0;
}


/* Баннер */
#promo-banner {
    width: 100%;
    height: 60px;
    background: #ec4a3a;
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    z-index: 9;
    transition: 0.3s ease;
}

/* Контейнер внутри */
.promo-inner {
    width: 100%;
    max-width: 1200px;
    padding: 0 20px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* Текст */
.promo-text {
    font-size: 25px;
    font-weight: 600;
}

/* Кнопка */
.promo-btn {
    background: linear-gradient(to top, #fbd361 0, #ffecaf 100%);
    color: black!important;
    padding: 8px 14px;
    border-radius: 4px;
    text-decoration: none;
    font-weight: 500;
    margin-left: 20px;
    border: none;
    white-space: nowrap;
}

.promo-btn:hover {

    background: linear-gradient(to top, #ffecaf 0, #fbd361 100%);
    text-decoration: none;
    opacity: 100%;
    color: black;
    padding: 8px 14px;
    border-radius: 4px;
    text-decoration: none;
    font-weight: 500;
    margin-left: 20px;
    border: none;
    white-space: nowrap;
}

/* Крестик */
.promo-close {
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
    margin-left: 20px;
    line-height: 1;
    color: black;
}



/* 📱 Медиазапрос для экранов 600px и ниже */
@media (max-width: 600px) {

    #promo-banner {
        height: 130px; /* увеличиваем высоту */

    }

    .promo-inner {
        flex-direction: column;
        justify-content: center;
        gap: 8px;
        text-align: center;
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .promo-close {
        position: absolute;
        right: 15px;
        top: 10px;
    }

    .promo-btn {
        margin-left: 0;
    }

    .promo-text {
        font-size: 20px;

    }
}


.header-block h1 {
    margin-bottom: 20px;
}


.subtitle-block {
    margin-bottom: 40px;
    font-size: 35px;
}

.header-block__man {
    bottom: 0.625rem;
}


@media (max-width: 991px) {
    .subtitle-block {
        font-size: 30px;
    }
    h1 {
        text-align: left!important;
    }
}



@media (max-width: 767px) {
    .subtitle-block {
        font-size: 21px;
    }
    h1 {
        margin-top: 45px;
        line-height: 1.4!important;
        font-size: 25px;
        
    }
    .header-block li {
        line-height: 1.1rem;
    }




    .header-block {
        padding: 5px;
        border-radius: 15px;
        display: block;
        background-color: #61617b;
        margin-top: 0;
    }

    .header-block__block h1, .header-block__block .subtitle-block, .header-block__block ul li, .header-block__block .text-primary2 {
        color: white;
    }

    .icon-check {
        display: none;
    }

    .header-block__icon-wrap {
        background: #00afbe!important;
        left: 30px;
        top: 0.4rem;
        width: 0.7rem;
        height: 0.7rem;
        border: none;
        box-shadow: none !important;
    }

    .header-block .container {
        max-width: 100%;
    }
    .header-block ul {
        display: block;
        margin-bottom: 40px;
    }
    .header-block ul li {
        line-height: 1.8rem;
        margin-bottom: 1.1rem;
        color: #ebebeb;
    }




    .s-advantages__col picture {
        margin-bottom: 0.3125rem;
        display: none;
    }

    .quiz .progress {
        height: 10px;
    }

    .quiz label.form-check-label, .quiz input[type="text"], .quiz .ctrl .carousel-control-prev, #quizTab *, .quiz .tab-pane * {
        font-size: 16px;
        line-height: 12px;
    }

    .s-advantages.section.block-with-lazy {
        margin-bottom: 0;
        padding-bottom: 0;

    }

    .s-about .container {
        position: relative;
        padding-top: 2.3125rem;
    }


    .s-rew {
        background-color: #61617b;
        color: white;
        border-radius: 15px;

    }

    .s-stock.section.block-with-lazy {
        display: none;
    }
    .s-form.section.block-with-lazy {
        padding-top: 3.5rem;
    }
        .s-specialist.section-bg {
        margin-top: 50px;
    }
    .s-specialist-a {
        margin-top: 0!important;
    }

    .s-calc {
        display: none;
    }

    .s-specialist__text-block, .s-specialist__slider-wrap.gal {
        display: none;
    }

    .s-specialist__text-block.s-specialist__name-mobile {
        display: block;
    }

    .s-specialist .picture-bg, .s-steps .picture-bg{
        display: none;
    }
    .s-specialist {
        background-color: #61617b;
        color: white!important;
    }

    .s-steps {
        background-color: #61617b;
        border-radius: 15px;
    }

    .s-steps .section-title h2, .s-steps .section-title__text, .s-steps .section-title__text strong, .s-steps .pagingInfo {
        color: white;
    }

    .s-specialist__text-block p b {
        color: white;
    }

    .s-specialist .container {
    position: relative;
    padding-top: 1.8125rem;
}

.s-specialist .section {
    padding-bottom: 0.5rem;
}

.s-accord .section-title__text {
    display: none;
}



}



